<configs>
	<!-- This will log as a WRN for not able to remove -->
	<!-- This is done on purpose to have a log entry showing this file was read -->
	<remove xpath="/Successfully_Loaded[@modname='RELXIX_UI_ZDP2_ZombieKillsDeaths'][@version='1.0.3'][@filename='\Config\XUi\windows.xml']" />

	<!-- New Window -->
	<append xpath="/windows" >
		<!-- R.E. LXIX --> <!-- Window that displays Zombie Kills and Deaths with dynamic color change icon (black to white) -->
		<window name="window_RELXIXUI_ZKDIcoChng" width="400" height="200" anchor="CenterBottom" pos="-342,87" controller="ToolbeltWindow" visible="{toolbeltvisible}">
			<rect name="rect_ZKDIcoChng" controller="PlayerStatsWindow">
				<sprite name="sprite_ZKIcoChngZKillBkgrnd" depth="0" pos="-37,-27" width="65" height="24" sprite="ui_game_header_fill" type="sliced" fillcenter="false" color="0,0,0,100" />
				<sprite name="sprite_ZKIcoChngIcoZombie" depth="2" pos="4,-28" style="icon22px" color="{playerzombiekills},{playerzombiekills},{playerzombiekills}" sprite="ui_game_symbol_zombie"/>
				<label name="label_ZKIcoChngZKillCount" depth="2" pos="-201, -29" width="200" font_size="20" text=" [DECEA3]{playerzombiekills}[-]" justify="right" effect="outline" />
				
				<sprite name="sprite_DIcoChngDeathBkgrnd" pos="-37,-54" width="65" height="24" sprite="ui_game_header_fill" depth="0" type="sliced" fillcenter="false" color="0,0,0,100" />
				<sprite name="sprite_DIcoChngIcoDeath" depth="2" pos="4,-55" style="icon22px" color="{playerdeaths},{playerdeaths},{playerdeaths}" sprite="ui_game_symbol_death"/>
				<label name="label_DIcoChngDeathCount" depth="2" pos="-201,-56" width="200" font_size="20" text=" [DECEA3]{playerdeaths}[-]" justify="right" effect="outline" />
			</rect>
		</window>
	</append>
</configs>
